/* CSS Document */

/* ++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]++++++++++++++++++++++++++++++++
--   Scroll objects
+++++++++++++++++++++++++++++++++++++++++ ++++++++++++++++++++++++++++++++++++++++++++[*]+++++++++++++++++++++++++++++ */

.scroll.title {
	font-size: 1.4em;
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-weight: bold;
	color: #F00;
}
.scroll.subtitle {
	font-size: 1.2em;
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-weight: bold;
	color: #F00;
	font-style: oblique;
}
.scroll.article {
	font-size: 1.3em;
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	font-weight: bold;
	color: #F00;
}
 .scroll. {
 font-size: 1.2em;
 padding: 0em;
 margin-top: 1em;
 margin-right: 0em;
 margin-bottom: 0em;
 margin-left: 0em;
 font-weight: bold;
 color: #F00;
}
.scroll.source {
	color: #FF0000;
	margin-top: 1em;
	margin-bottom: 1em;
	font-size: 1em;
	font-style: oblique;
	padding: 0px;
	font-weight: bold;
}
.scroll.verse {
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	color: #000;
	font-style: oblique;
	font-weight: bold;
	font-size: 1em;
}
.scroll.text {
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	color: #FFF;
	font-weight: bold;
	font-size: 1em;
}
.scroll.note {
	padding: 0em;
	margin-top: 1em;
	margin-right: 0em;
	margin-bottom: 0em;
	margin-left: 0em;
	color: #000000;
	font-weight: bold;
}
.scroll.size-1 {
	background-image: url(/Assets/Images/Website/Backgrounds/vertical-scroll-1.png);
	padding-top: 5em;
	padding-bottom: 5em;
}
.scroll.size-2 {
	background-image: url(/Assets/Images/Website/Backgrounds/vertical-scroll-2.png);
	padding-top: 4em;
	padding-bottom: 5em;
}
.scroll.size-3 {
	background-image: url(/Assets/Images/Website/Backgrounds/vertical-scroll-3.png);
	padding-top: 5em;
	padding-bottom: 5em;
}
.scroll.size-4 {
	background-image: url(/Assets/Images/Website/Backgrounds/vertical-scroll-4.png);
	padding-top: 5em;
	padding-bottom: 5em;
}
.scroll.size-5 {
	background-image: url(/Assets/Images/Website/Backgrounds/vertical-scroll-5.png);
	padding-top: 5em;
	padding-bottom: 5em;
}
